

export function getToken() {

  return zzSessionStorage.getItem('TokenKey')
}

export function setToken(token) {

  return zzSessionStorage.setItem('TokenKey', token)
}

export function removeToken() {

  return zzSessionStorage.removeItem('TokenKey')
}

export function getName() {
  return zzSessionStorage.getItem('Name')

}

export function setName(name) {
  return zzSessionStorage.setItem('Name', name)

}

export function removeName() {
  return zzSessionStorage.removeItem('Name')

}

export function getUserName() {
  return zzSessionStorage.getItem('UserName')

}
export function setUserName(name) {
  return zzSessionStorage.setItem('UserName', name)

}

export function removeUserName() {
  return zzSessionStorage.removeItem('UserName')

}
